# dt-sql-parser

[![NPM version][npm-image]][npm-url]

[npm-image]: https://img.shields.io/npm/v/dt-sql-parser.svg?style=flat-square
[npm-url]: https://www.npmjs.com/package/dt-sql-parser

## Installation

## Usage

### Basic

### Syntax validation

### Visitor

### Listener

## Example

## Roadmap

- Unify parser generate to Antlr4
- Generic SQL
- Flink SQL
- Libra SQL
- TiDB
    MySQL Compatible Syntax

## Contributing

## License
